@charset "UTF-8";
/* Buttons */
.buttonWrap {
	margin-top: 1.5rem;
	display: flex;
	gap: 1rem;
}
.buttonWrapNoMargin {
	margin-top: 0;
}
button, .btn-primary, .btn-secondary {
	font-family: var(--paragraph-font);
	cursor: pointer;
	border: none;
	text-decoration: none;
	font-size: 0.9rem;
	border-radius: 6px;
	padding: 0.5rem 1.2rem 0.6rem 1.2rem;
}
.btn-primary:link, .btn-primary:visited {
	background-color: var(--buttonPrimary_backgroundColor);
	color: var(--buttonPrimary_textColor);
}
.btn-primary:hover {
	background-color: var(--buttonPrimary_hoverColor);
	color: var(--buttonPrimary_textHoverColor);
}
.btn-secondary:link, .btn-secondary:visited {
	border: 1px solid #ADADAD;
	background-color: var(--buttonSecondary_backgroundColor);
	color: var(--buttonSecondary_textColor);
}
.btn-secondary:hover {
	background-color: var(--buttonSecondary_hoverColor);
	color: var(--buttonSecondary_textHoverColor);
}